getPar                package:SNPchip                R Documentation

_A_d_d_s _g_r_a_p_h_i_c_a_l _p_a_r_a_m_e_t_e_r_s _f_o_r _p_l_o_t_t_i_n_g _S_N_P _d_a_t_a

_D_e_s_c_r_i_p_t_i_o_n:

     Not intended to be called directly. Adds graphical parameters for
     plotting SNP data to one of the graphical parameter classes (e.g.,
     'ParSnpSet', 'ParSnpCopyNumberSet', etc).

_U_s_a_g_e:

       getPar(object, ...)

_A_r_g_u_m_e_n_t_s:

  object: an object inheriting from 'ParESet'

     ...: additional arguments to 'par'

_D_e_t_a_i_l_s:

     Adds graphical parameters to an object inherited from class
     'ParESet' that depend on the data class object (an object
     inherited from class 'SnpLevelSet'). For instance, graphical
     parameters specifying the layout depend on the number of samples
     and chromosomes in the object 'snpset'

_V_a_l_u_e:

     An object of the same class as 'object'

_A_u_t_h_o_r(_s):

     R. Scharpf

_S_e_e _A_l_s_o:

     plotSnp

